@charset "utf-8";

html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  line-height: 1.8;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "arial", "helvetica", "clean", "sans-serif";
  background: #fff;
  color: #333;
}

html,
body {
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  text-size-adjust: none;
  font-size: 15px;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 980px;
  margin: 17px auto 3px;
}

.header .header_logo img {
  height: 24px;
  width: 126px;
  border: 0;
  vertical-align: bottom;
}

.header .header_go_back a {
  text-decoration: none;
  font-weight: bold;
  margin-top: 5px;
  color: #eb5505;
  background-color: #fff;
  display: block;
  width: 180px;
  text-align: center;
  line-height: 34px;
  border: 1px solid #eb5505;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.main .main_inner {
  max-width: 980px;
  margin: 0 auto;
}

.title {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #ec5601;
  margin-top: 15px;
  margin-bottom: 10px;
  line-height: 1.5em;
  padding: 0px 8px;
}

.section_header {
  max-width: 980px;
  margin: 30px auto 15px;
  padding: 6px 0 6px 10px;
  background-color: #1d2b54;
  color: #fff;
  text-align: left;
  line-height: 22px;
  font-size: 16px;
  font-weight: bold;
}

.options {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin: 40px 0;
}

.accordion {
  width: 100%;
  margin: 0 auto;
}

.accordion summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  list-style-type: none;
  cursor: pointer;
  margin: 0 auto;
  padding: 0;
}

.accordion summary::-webkit-details-marker {
  display: none;
}

.accordion>.accordion_content {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 0;
  opacity: 0;
  transition: transform .5s, opacity .5s;
}

.accordion[open]>.accordion_content {
  transform: none;
  opacity: 1;
}


.bubble {
  position: relative;
  display: inline-block;
  margin-top: 20px;
  padding: 10px;
  border: 2px solid #3d97c3;
  border-radius: 8px;
  background-color: #fff;
  width: 480px;
}

.bubble::before {
  content: "";
  position: absolute;
  top: 0;
  left: 30%;
  border-style: solid;
  border-width: 0 10px 20px 10px;
  border-color: transparent transparent #3d97c3;
  translate: -50% -100%;
}

.bubble::after {
  content: "";
  position: absolute;
  top: 0;
  left: 30%;
  border-style: solid;
  border-width: 0 7.8px 15.5px 7.8px;
  border-color: transparent transparent #fff;
  translate: -50% -100%;
}

.bubble_inner {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 10px;
}

.button_type1 {
  width: 100%;
}

.button_type1 .-half {
  width: 50%;
}

.button_type1 input {
  display: none;
}

.button_type1 input+label,
.accordion summary.button_type2 {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(../img/btn_form.png);
  background-color: #dddddd;
  color: #000;
  border-radius: 6px;
  text-align: center;
  font-weight: bold;
  margin: 0 auto;
  height: 50px;
  max-width: 320px;
  width: 100%;
}

.button_type1 input:checked+label,
.accordion[open] .button_type2 {
  background-image: url(../img/btn_form_active.png);
  background-color: #2d9f0d;
  color: #fff;
}

.footer {
  background: #d3d3d3;
}

.footer .copyright {
  color: #fff;
  text-align: center;
  padding: 5px;
  font-size: 15px;
}

.-small {
  font-size: 14px;
}